ros-kinetic-nextage-description (0.8.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 09 May 2019 15:00:00 -0000

ros-kinetic-nextage-description (0.8.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 15 Jan 2018 15:00:00 -0000

ros-kinetic-nextage-description (0.8.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 21 Dec 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.8.1-1xenial) xenial; urgency=high

  * Add files for manuals and tutorials / Changes for Gazebo head camera emulation (#350 <https://github.com/tork-a/rtmros_nextage/issues/350>)
    * mod name CAMERA_HEAD_R/L, remove CATKIN_IGNORE (forgot to add/rm them)
    * Merge branch 'impr/gazebo_ueye_fixtest' of git://github.com/130s/rtmros_nextage into gazebo_ueye_fixtest
    * [description] Rename 'robot name' in urdf to adjust real robot.
    * [gazebo] Add headmount cameras.
  * Contributors: Isaac Saito, Kei Okada, Yosuke Yamamoto

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 27 Sep 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.8.0-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 06 Sep 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.7.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 03 May 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.7.15-1xenial) xenial; urgency=high

  * [fix] Model file copyrights.
  * Contributors: Isaac I.Y. Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 10 Mar 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.7.14-1xenial) xenial; urgency=high

  * [capability] hand camera now available on hrpsys simulator.
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 20 Feb 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.7.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 23 Jan 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.7.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 09 Jan 2017 15:00:00 -0000

ros-kinetic-nextage-description (0.7.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 04 Nov 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 18 Oct 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.9-1xenial) xenial; urgency=high

  * [fix] do not have to fix /WAIST to /world, if you want run static_transform_publisher, see #235 <https://github.com/tork-a/rtmros_nextage/issues/235>
  * [improve] set ARM_JOINT0 max effor to 150, ARM_JOINT1 max effor to 200, may be this is larget than real robot
  * [improve] set mass of base link to super heavy
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 12 Oct 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 30 Jun 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 15 May 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 08 Feb 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.5-1xenial) xenial; urgency=high

  * [fix] fix namespace so that existing app can operate the robot on Gazebo
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 26 Jan 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.4-1xenial) xenial; urgency=high

  * [gazebo] Add non-zero mass so that links are not ignored
  * NextageOpen.urdf: add transmission and ros_control
  * set depend from nextage_description to nextage_gazebo is not a good idea, nextage_gazbeo should depends on nextage_description
  * HEAD_JOINT1_Link is too small, use default settings http://wiki.ros.org/urdf/Tutorials/Adding%20Physical%20and%20Collision%20Properties%20to%20a%20URDF%20Model
  * [gazebo] Add non-zero mass so that links are not ignored
  * Add Gazebo package. So far model not shown, and model seems to keep falling.
  * Contributors: Isaac I.Y. Saito, Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 25 Jan 2016 15:00:00 -0000

ros-kinetic-nextage-description (0.7.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Dec 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.7.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 01 Nov 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.7.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 25 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 16 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 15 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 01 Oct 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Fri, 14 Aug 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.2-1xenial) xenial; urgency=high

  * Correct changelogs to apply the important announcement.
  * Contributors: Isaac IY Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 11 May 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 08 Mar 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.6.0-1xenial) xenial; urgency=high

  * (IMPORTANT) VRML stored location inside qnx has now become NEXTAGE specific. Please see https://github.com/tork-a/rtmros_nextage/issues/153 for possible required actions.
  * (launch) Accept more as an argument. Remove a redundant collada file.
  * Contributors: Isaac IY Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Feb 2015 15:00:00 -0000

ros-kinetic-nextage-description (0.5.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 12 Nov 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.5.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Nov 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.5.1-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Oct 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.4.2-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 30 Sep 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.4.1-1xenial) xenial; urgency=high

  * Remove WAIST_Link to use only WAIST (Fix #97 <https://github.com/tork-a/rtmros_nextage/issues/97>).
  * Contributors: Isaac IY Saito

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 02 Sep 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.18-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 31 Jul 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.17-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.16-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 23 Jul 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.15-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 12 Jul 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.14-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 19 Jun 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.13-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 27 May 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.12-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 05 May 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.11-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 04 Mar 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.10-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 17 Feb 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.9-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Feb 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.8-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 02 Feb 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.7-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 18 Jan 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.6-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 12 Jan 2014 15:00:00 -0000

ros-kinetic-nextage-description (0.2.5-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 24 Dec 2013 15:00:00 -0000

ros-kinetic-nextage-description (0.2.4-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 02 Dec 2013 15:00:00 -0000

ros-kinetic-nextage-description (0.2.3-1xenial) xenial; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 04 Nov 2013 15:00:00 -0000

ros-kinetic-nextage-description (0.2.2-1xenial) xenial; urgency=high

  * install models, urdf, www
  * Adjust to web-tablet version discussed at https://github.com/start-jsk/open-industrial-controllers/issues/121. Please revert this if this causes any bad effect.

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sun, 03 Nov 2013 15:00:00 -0000

ros-kinetic-nextage-description (0.2.1-1xenial) xenial; urgency=high

  * Initial commit to the public repo (migrated from private repo)

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Wed, 30 Oct 2013 15:00:00 -0000


